Subject: [Tm-rid] URL: article: Multipath TCP / Linux 5.6

From: "Card, Stu" <[email-masked]>
Date: Fri, 31 Jan 2020 09:37:09 -0500

https://www.phoronix.com/scan.php?page=news_item&px=Linux-5.6-Starts-Multipath-TCP

We've flown/hacked MPTCP/HIP for reliable/secure Command & Control of UAS,
and discussed w/some of the MPTCP IETFers how to do it cleanly.

This is not essential for UAS RID but would be a way to satisfy the FAA
NPRM requirement for encrypting Network RID while improving its reliability.

It is also a natural fit for a future need: establishing comms, not with a
human remote pilot at a GCS, but directly with an autonomous UA.